System.Xml 2.0.0.0 System.Configuration.ConfigurationSection

This class is used to handle the <xmlSerializer> Element.

Handles the XML elements used to configure XML serialization.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  System.Configuration.ConfigurationProperty("checkDeserializeAdvances", DefaultValue=false, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.Boolean To be added.

  Do not use this method. Instead, set the checkDeserializerAdvances attribute of the <xmlSerializer> Element.

  Gets or sets a value that determines whether an additional check of progress of the is done.

- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.